classification
Title: Add examples for re.escape()
Type: enhancement Stage: resolved
Components: Documentation, Regular Expressions Versions: Python 3.7, Python 3.6, Python 3.5, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: serhiy.storchaka Nosy List: docs@python, ezio.melotti, mrabarnett, serhiy.storchaka
Priority: normal Keywords:

Created on 2017-04-08 08:12 by serhiy.storchaka, last changed 2017-04-13 16:57 by serhiy.storchaka. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 1048 merged serhiy.storchaka, 2017-04-08 08:14
PR 1115 merged serhiy.storchaka, 2017-04-13 16:25
PR 1116 merged serhiy.storchaka, 2017-04-13 16:31
PR 1118 merged serhiy.storchaka, 2017-04-13 16:41
Messages (5)
msg291326 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2017-04-08 08:12
Proposed patch adds examples of using re.escape().

See also issue29995.
msg291619 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2017-04-13 16:17
New changeset 8fc7bc2b7631ee819ee614e47b6f44bacebe1574 by Serhiy Storchaka in branch 'master':
bpo-30021: Add examples for re.escape(). (#1048)
https://github.com/python/cpython/commit/8fc7bc2b7631ee819ee614e47b6f44bacebe1574
msg291620 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2017-04-13 16:41
New changeset 936633282220768a6fec9bd6bb53ee9e3ec354df by Serhiy Storchaka in branch '3.6':
bpo-30021: Add examples for re.escape(). (#1048) (#1115)
https://github.com/python/cpython/commit/936633282220768a6fec9bd6bb53ee9e3ec354df
msg291621 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2017-04-13 16:41
New changeset e2cf9a918439006fb27f67c1939d0370886650e7 by Serhiy Storchaka in branch '3.5':
bpo-30021: Add examples for re.escape(). (#1048) (#1116)
https://github.com/python/cpython/commit/e2cf9a918439006fb27f67c1939d0370886650e7
msg291622 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2017-04-13 16:47
New changeset 53ad68434ce914defcc1b734cce4b9b4d79ca3fc by Serhiy Storchaka in branch '2.7':
bpo-30021: Add examples for re.escape(). (#1048) (#1118)
https://github.com/python/cpython/commit/53ad68434ce914defcc1b734cce4b9b4d79ca3fc
History
Date User Action Args
2017-04-13 16:57:40serhiy.storchakasetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2017-04-13 16:47:20serhiy.storchakasetmessages: + msg291622
2017-04-13 16:41:28serhiy.storchakasetmessages: + msg291621
2017-04-13 16:41:21serhiy.storchakasetmessages: + msg291620
2017-04-13 16:41:04serhiy.storchakasetpull_requests: + pull_request1256
2017-04-13 16:31:25serhiy.storchakasetpull_requests: + pull_request1255
2017-04-13 16:25:05serhiy.storchakasetpull_requests: + pull_request1254
2017-04-13 16:17:38serhiy.storchakasetmessages: + msg291619
2017-04-12 09:48:32serhiy.storchakasetassignee: docs@python -> serhiy.storchaka
2017-04-12 09:48:16serhiy.storchakalinkissue29995 dependencies
2017-04-08 08:14:33serhiy.storchakasetpull_requests: + pull_request1200
2017-04-08 08:12:54serhiy.storchakacreate